path<-"./data_import_scripts/Config_space/"

################################ import data ###################################
#source individual analyses
#all of these files will have "Config-ind" in the title
stuvulist<-list.files(path=path,pattern="Config-ind_Stu_vul_",
                    full.names=TRUE,recursive=TRUE)
for(i in 1:length(stuvulist)){
  source(stuvulist[i])
}


############################### organize data ##################################
.Stu_vul.ROMS.list<-list(.Stu_vul_18_1L.configSpace,
                         .Stu_vul_18_2.configSpace,
                         .Stu_vul_18_3.configSpace)
names(.Stu_vul.ROMS.list)<-c(".Stu_vul_18_1L.configSpace",
                             ".Stu_vul_18_2.configSpace",
                             ".Stu_vul_18_3.configSpace")

################################# bind data ####################################
Stu_vul.configSpace<-rbind(.Stu_vul_18_1L.configSpace,
                           .Stu_vul_18_2.configSpace,
                           .Stu_vul_18_3.configSpace)

print("Sturnus_vulgaris imported")
